Imports CharterDotCom.WebSite.Library
Imports CharterDotCom.WebSite.Library.BLCommon
Imports CharterDotCom.CommonEntities.Library.Enumerations

Partial Class LoadTest_TestAppServer
    Inherits CharterCMSPage


    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        On Error Resume Next
        SetPageTitle("Test App Server")
        '#############################
        'CREATE INSTANCE OF MANAGERS
        '#############################
        Dim lContentManager As ContentManager = ContentManager.Instance
        Dim lContent As String = lContentManager.GetContent("CableTVHome", "1", OwnerType.Other)

        If Not (lContent Is Nothing) Then
            Response.Write("App Server is Good <br>")
        Else
            Response.Write("App Server is <b>Bad</b> <br>")
        End If



        '#############################################
        'N E W    F U N C T I O N A  L T Y      5/7/07
        ''PURGE ALL MESSAGE OLDER THAN THREE WEEKS.
        ''#############################################
        'Common.LogException(New Exception("Account Manager -Change Primary Email failed as:" & objResponse.ExceptionMessage), ExceptionSeverity.High)

        'PurgeAllMessages()
    End Sub
End Class
